{
  "name": "Witch' Inn",
  "_pleroma_theme_version": 2,
  "theme": {
    "themeEngineVersion": 3,
    "shadows": {
      "panel": [
        {
          "color": "#000000",
          "x": 2,
          "y": 2,
          "blur": "1",
          "spread": 0,
          "alpha": "0.2"
        }
      ],
      "topBar": [
        {
          "color": "#000000",
          "x": 0,
          "y": 3,
          "blur": "0",
          "spread": 0,
          "alpha": "0.3"
        }
      ],
      "popup": [
        {
          "color": "#000000",
          "x": 2,
          "y": 2,
          "blur": "1",
          "spread": 0,
          "alpha": "0.2"
        }
      ],
      "avatar": [
        {
          "color": "#ffffff",
          "x": 0,
          "y": 0,
          "blur": "20",
          "spread": 0,
          "alpha": "0.3"
        }
      ],
      "avatarStatus": [
        {
          "color": "#ffffff",
          "x": 0,
          "y": 0,
          "blur": "20",
          "spread": 0,
          "inset": false,
          "alpha": "0.3"
        }
      ],
      "panelHeader": [],
      "button": [
        {
          "color": "#000000",
          "x": 0,
          "y": "0",
          "blur": 0,
          "spread": 1,
          "alpha": "0.2",
          "inset": true
        },
        {
          "color": "#000000",
          "x": 0,
          "y": 2,
          "blur": 0,
          "spread": 0,
          "alpha": "0.3",
          "inset": false
        }
      ],
      "buttonHover": [
        {
          "color": "#3e974e",
          "x": 0,
          "y": "0",
          "blur": 0,
          "spread": "1",
          "alpha": "1",
          "inset": true
        },
        {
          "color": "#3e974e",
          "x": 0,
          "y": 2,
          "blur": 0,
          "spread": 0,
          "alpha": "0.6",
          "inset": false
        }
      ],
      "buttonPressed": [
        {
          "color": "#000000",
          "x": 0,
          "y": "0",
          "blur": 0,
          "spread": "1",
          "alpha": "0.2",
          "inset": true
        },
        {
          "color": "#000000",
          "x": 0,
          "y": 0,
          "blur": 0,
          "spread": 0,
          "alpha": "0",
          "inset": false
        }
      ],
      "input": [
        {
          "color": "#000000",
          "x": 0,
          "y": 0,
          "blur": 0,
          "spread": 1,
          "alpha": "0.2",
          "inset": true
        }
      ]
    },
    "colors": {
      "underlay": "#000000",
      "bg": "#d9cbb3",
      "fg": "#73392b",
      "cRed": "#e3312d",
      "cGreen": "#249d36",
      "cOrange": "#ef9925",
      "cBlue": "#2186eb",
      "accent": "#3e974e",
      "link": "#3e974e",
      "text": "#232627",
      "badgeNotification": "#e3312d",
      "badgeNotificationText": "#ffffff",
      "alertNeutral": "#232627",
      "alertNeutralText": "#ffffff",
      "alertPopupNeutral": "#232627",
      "alertPopupNeutralText": "#ffffff",
      "alertSuccess": "#249d36",
      "alertSuccessText": "#232627",
      "alertPopupSuccess": "#249d36",
      "alertPopupSuccessText": "#ffffff",
      "alertWarning": "#ef9925",
      "alertWarningText": "#232627",
      "alertPopupWarning": "#ef9925",
      "alertPopupWarningText": "#232627",
      "alertError": "#e3312d",
      "alertErrorText": "#232627",
      "alertPopupError": "#e3312d",
      "alertPopupErrorText": "#ffffff",
      "panel": "#73392b",
      "panelText": "#d8dbdc",
      "alertNeutralPanelText": "#d8dbdc",
      "alertSuccessPanelText": "#ffffff",
      "alertWarningPanelText": "#ffffff",
      "alertErrorPanelText": "#d8dbdc",
      "fgText": "#d8dbdc",
      "topBar": "#73392b",
      "topBarText": "#d8dbdc",
      "input": "#e5dbca",
      "inputTopbarText": "#242628",
      "inputPanelText": "#242628",
      "inputText": "#232627",
      "btn": "#e5dbca",
      "btnText": "#242628",
      "btnTopBarText": "#242628",
      "btnDisabled": "#dccfb9",
      "btnDisabledTopBarText": "#aea595",
      "btnPanelText": "#242628",
      "btnDisabledPanelText": "#aea595",
      "btnDisabledText": "#aea595",
      "btnToggled": "#c3ac86",
      "btnToggledTopBarText": "#242628",
      "btnToggledPanelText": "#242628",
      "btnToggledText": "#242628",
      "btnPressed": "#3e974e",
      "btnPressedTopBarText": "#ffffff",
      "btnPressedTopBar": "#3e974e",
      "btnPressedPanelText": "#ffffff",
      "btnPressedPanel": "#3e974e",
      "btnPressedText": "#ffffff",
      "tabActiveText": "#232627",
      "tabText": "#242628",
      "tab": "#e5dbca",
      "fgLink": "#69c179",
      "topBarLink": "#d8dbdc",
      "panelLink": "#3f974f",
      "panelFaint": "#d8dbdc",
      "icon": "#7e796d",
      "poll": "#9bb78b",
      "pollText": "#232627",
      "border": "#6c3629",
      "postCyantext": "#1579de",
      "postGreentext": "#5c835a",
      "postLink": "#69c179",
      "lightText": "#000000",
      "popover": "#d9cbb3",
      "selectedMenuPopover": "#3e974e",
      "highlight": "#d1c0a2",
      "highlightText": "#232627",
      "selectedMenu": "#e5dbca",
      "selectedMenuText": "#337b40",
      "selectedMenuPopoverIcon": "#398947",
      "highlightLink": "#69c179",
      "selectedMenuLink": "#3f974f",
      "selectedMenuPopoverLink": "#69c179",
      "selectedMenuPopoverText": "#ffffff",
      "faintLink": "#3e974e",
      "highlightFaintLink": "#69c179",
      "selectedMenuFaintLink": "#3f974f",
      "selectedMenuPopoverFaintLink": "#69c179",
      "faint": "#232627",
      "highlightFaintText": "#232627",
      "selectedMenuFaintText": "#232627",
      "selectedMenuPopoverFaintText": "#ffffff",
      "highlightLightText": "#000000",
      "selectedMenuLightText": "#000000",
      "selectedMenuPopoverLightText": "#000000",
      "selectedMenuIcon": "#8cab85",
      "selectedPost": "#d1c0a2",
      "selectedPostText": "#232627",
      "selectedPostIcon": "#7a7365",
      "selectedPostLink": "#3f974f",
      "selectedPostFaintLink": "#3f974f",
      "highlightPostLink": "#3f974f",
      "selectedPostPostLink": "#69c179",
      "selectedPostLightText": "#000000",
      "selectedPostFaintText": "#232627",
      "popoverText": "#232627",
      "popoverIcon": "#7e796d",
      "popoverLink": "#69c179",
      "postFaintLink": "#69c179",
      "popoverPostFaintLink": "#3f974f",
      "popoverFaintLink": "#69c179",
      "popoverFaintText": "#232627",
      "popoverPostLink": "#3f974f",
      "popoverLightText": "#000000",
      "highlightIcon": "#7a7365",
      "highlightPostFaintLink": "#3f974f",
      "profileTint": "#d9cbb3",
      "profileBg": "#737169",
      "wallpaper": "#ddd0ba"
    },
    "opacity": {
      "underlay": 0,
      "bg": 0.95,
      "alert": 0.5,
      "alertPopup": 0.95,
      "panel": 1,
      "input": 1,
      "btn": 1,
      "faint": 0.5,
      "border": 0.15,
      "popover": 1,
      "profileTint": 0.5
    },
    "radii": {
      "btn": "3",
      "input": "3",
      "checkbox": "3",
      "panel": "4",
      "avatar": "4",
      "avatarAlt": "4",
      "tooltip": "3",
      "attachment": "4"
    },
    "fonts": {
      "interface": {
        "family": "sans-serif"
      },
      "input": {
        "family": "inherit"
      },
      "post": {
        "family": "inherit"
      },
      "postCode": {
        "family": "monospace"
      }
    }
  },
  "source": {
    "themeEngineVersion": 3,
    "fonts": {},
    "shadows": {
      "panel": [
        {
          "x": 2,
          "y": 2,
          "blur": "1",
          "spread": 0,
          "color": "#000000",
          "alpha": "0.2"
        }
      ],
      "button": [
        {
          "x": 0,
          "y": "0",
          "blur": 0,
          "spread": 1,
          "color": "--btn,900",
          "alpha": "0.2",
          "inset": true
        },
        {
          "x": 0,
          "y": 2,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": "0.3",
          "inset": false
        }
      ],
      "panelHeader": [],
      "buttonHover": [
        {
          "x": 0,
          "y": "0",
          "blur": 0,
          "spread": "1",
          "color": "--accent",
          "alpha": "1",
          "inset": true
        },
        {
          "x": 0,
          "y": 2,
          "blur": 0,
          "spread": 0,
          "color": "--accent",
          "alpha": "0.6",
          "inset": false
        }
      ],
      "buttonPressed": [
        {
          "x": 0,
          "y": "0",
          "blur": 0,
          "spread": "1",
          "color": "--btn,900",
          "alpha": "0.2",
          "inset": true
        },
        {
          "x": 0,
          "y": 0,
          "blur": 0,
          "spread": 0,
          "color": "--btn,900",
          "alpha": "0",
          "inset": false
        }
      ],
      "input": [
        {
          "x": 0,
          "y": 0,
          "blur": 0,
          "spread": 1,
          "color": "--input,900",
          "alpha": "0.2",
          "inset": true
        }
      ],
      "topBar": [
        {
          "x": 0,
          "y": 3,
          "blur": "0",
          "spread": 0,
          "color": "#000000",
          "alpha": "0.3"
        }
      ],
      "popup": [
        {
          "x": 2,
          "y": 2,
          "blur": "1",
          "spread": 0,
          "color": "#000000",
          "alpha": "0.2"
        }
      ],
      "avatarStatus": [
        {
          "x": 0,
          "y": 0,
          "blur": "20",
          "spread": 0,
          "inset": false,
          "color": "#ffffff",
          "alpha": "0.3"
        }
      ],
      "avatar": [
        {
          "x": 0,
          "y": 0,
          "blur": "20",
          "spread": 0,
          "color": "#ffffff",
          "alpha": "0.3"
        }
      ]
    },
    "opacity": {
      "bg": "0.95",
      "underlay": "0",
      "border": "0.15",
      "input": "1"
    },
    "colors": {
      "bg": "#d9cbb3",
      "fg": "#73392b",
      "text": "#232627",
      "accent": "#3E974E",
      "cBlue": "#2186eb",
      "cRed": "#e3312d",
      "cGreen": "#249d36",
      "cOrange": "#ef9925",
      "selectedMenu": "--bg, -6.5",
      "selectedMenuText": "#337b40",
      "selectedMenuPopover": "--accent",
      "postGreentext": "#5c835a",
      "topBarLink": "--topBarText",
      "btn": "--bg, -6.5",
      "btnPressed": "--accent",
      "input": "--bg,-6.5"
    },
    "radii": {
      "btn": "3",
      "input": "3",
      "checkbox": "3",
      "panel": "4",
      "avatar": "4",
      "avatarAlt": "4",
      "tooltip": "3",
      "attachment": "4"
    }
  }
}